org.apache.flume.tools

## Interface EventValidator.Builder

- All Superinterfaces:
    Configurable
  Enclosing interface:
    EventValidator

      public static interface EventValidator.Builder
      extends Configurable

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `EventValidator` | `build()`

    - ### Methods inherited from interface org.apache.flume.conf.Configurable

      `configure`

- - ### Method Detail

    - #### build

          EventValidator build()

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.